/**
  * 公告基础资料
*/
import { nologinRequest } from '@/utils/request'
import { getRequest, getRequestNoSort } from '@/utils/request'

export default {
  apiareainfolist: params => { // 区域 信息 不登录 临时接口
    return nologinRequest('https://api.honglouplus.com/api/area/info/list', params, 'loading')
  },
  admmapcoordinall: params => { // 地图 测试 楼盘学校经纬度信息
    return getRequestNoSort('/adm/map/coordin/all', params)
  },
  admmapcoordindetail: params => { // 地图 测试 详情
    return getRequestNoSort('/adm/map/coordin/detail', params)
  },
}
